export const menuList = [
  {
    "id": "1",
    "name":"Устрицы по рокфеллеровски",
    "description":"Значимость этих проблем настолько очевидна, что укрепление и развитие структуры ",
    "price":"2700",
    "weight":"500 г",
    "img":"./images/1.png"
  },
  {
    "id": "2",
    "name":"Свиные ребрышки на гриле с зеленью",
    "description":"Не следует, однако забывать, что реализация намеченных плановых",
    "price":"1600",
    "weight":"750 г",
    "img":"./images/2.png"
  },
  {
    "id": "3",
    "name":"Креветки по-королевски в лимонном соке",
    "description":"Значимость этих проблем настолько очевидна, что укрепление и развитие структуры обеспечивает широкому кругу",
    "price":"1820",
    "weight":"7 шт",
    "img":"./images/3.png"
  },
  {
    "id": "4",
    "name":"Стейк свинины",
    "description":"Значимость этих проблем настолько очевидна, что укрепление и развитие структуры ",
    "price":"2300",
    "weight":"1600 г",
    "img":"./images/2.png"
  },
  {
    "id": "5",
    "name":"Стейк говяжий со соусом",
    "description":"Не следует, однако забывать, что реализация намеченных плановых",
    "price":"1100",
    "weight":"900 г",
    "img":"./images/2.png"
  },
  {
    "id": "6",
    "name":"Салат Цезарь",
    "description":"Значимость этих проблем настолько очевидна, что укрепление и развитие структуры обеспечивает широкому кругу",
    "price":"450",
    "weight":"1 шт",
    "img":"./images/3.png"
  },
  {
    "id": "7",
    "name":"Устрицы по рокфеллеровски",
    "description":"Значимость этих проблем настолько очевидна, что укрепление и развитие структуры ",
    "price":"2700",
    "weight":"500 г",
    "img":"./images/1.png"
  },
  {
    "id": "8",
    "name":"Свиные ребрышки на гриле с зеленью",
    "description":"Не следует, однако забывать, что реализация намеченных плановых",
    "price":"1600",
    "weight":"750 г",
    "img":"./images/2.png"
  },
]
